ATOMS(1)

NAME
atoms - make lists of atomic coordinates from crystallographic data

SYNOPSIS
atoms [-fu8gpsbaxF][-r#][-qvh][-tatptype-ofile]input_file

DESCRIPTION
Take crystallographic data from the input file given on the command line and write output as indicated by their contents. If no input file is given, F<atoms.inp> is used. If the input file specified at the command line is '-', then input is read from STDIN. If no output format is specified, an input file for feff will be written. Several command line switches can be used to override the contents of the input files.

 output file flags
    -f    feff6 input file         -u    unit cell file
    -8    feff8 input file         -g    geometry file
    -p    P1 input file            -s    symmetry file
    -a    alchemy atoms list       -x    xyz atoms list
    -b    Protein Databank list
    -F    do not write feff file   -O    write to STDOUT
    -t s  user supplied template   -o f  output file name

 operational flags
    -r #  override the value of rmax with the given value
    -A    use a named file from the Atoms Database
    -q    suppress screen messages
    -v    write version information and exit
    -h    write this message and exit

               # = number   f = file   s = string

For complete information about Atoms, consult the documentation at:
http://cars9.uchicago.edu/~ravel/software/doc/Atoms/

AUTHOR
Atoms is copyright (c) 1998-2005 Bruce Ravel
bravel@bnl.gov
http://cars9.uchicago.edu/~ravel